Customers advised to test environment prior to TLS 1.0 discontinuance

Customers advised to test environment prior to TLS 1.0 discontinuance

Due to security vulnerabilities, and following the PCI Council’s requirement to cease support of older security protocols, PCI Booking will discontinue support of both TLS 1.0 (an older security protocol use on SSL secure web pages) and older versions of SSL onJune 1, 2018.

Prior to this date, we strongly recommend that customers test their environment within our pilot environment, where support for TLS 1.0 has been already disabled.  This will allow you to send requests to the pilot environment and confirm there will be no issues in your production system once support for TLS 1.0 is removed on June 1st.

A description of the behavior change in the system, once support of TLS 1.0 has been removed, and our full recommendations on how to prepare and test prior to this change, are outlined here.

If you require assistance with either creating or using a pilot account please do not hesitate to contact our support team who will be more than happy to assist you.

Close Menu